.App {
    text-align: center;
    display: flex;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
    color: white;

  }
  
  .auth-form-container, .login-form, .signup-form {
    display: flex;
    flex-direction:column;
    padding: 1rem;    
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(79deg, #E09500, #FD8231);
    min-height: 50vh;

  }
  
  .auth-form-container, #gender {
    display: flex;
    flex-direction:column;
    padding: 0.9rem;
    margin: 0.7rem 0;
    border-radius: 10px;
    border: none;
    outline: none;
    min-width: 30vh;
    box-shadow: 0 0 5px white;
  }
  
  
  #gender:focus {
    box-shadow: 0 0 10px white, 0 0 20px white;
  }
  
  @media screen and (min-width: 600px) {
    .auth-form-container {
      padding: 3rem;
      border: 0.5px solid white;
      border-radius: 10px;
      margin: 0.2rem;
    }
    
  }
  
  
  label {
    text-align: left;
    padding: 0.1 rem 0;
    color: white;
    min-width: 30vh;
    font-size: medium;

  }
  h2 {
    color: white;
  }

  input {
    margin: 0.7rem 0;
    padding: 0.9rem;
    width: 30vh;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 5px white;
    outline: none;
    
  }
  
  input:focus {
    box-shadow: 0 0 10px white, 0 0 20px white;
  }
  
  button{
    border: none;
    background-color: white;
    border-radius: 10px;
    cursor: pointer;
    color: #FD8231;
    padding-top: 0.5rem;
    margin: 1.5rem 0;
    min-width: 30vh;
  }
  
  button .btn{
    border: none;
    background-color: black;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 0 0 5px white;
    font-size: medium;
  } 

  .btn{
    color: white;
    font-size: medium;
  }
  
  .btn:focus {
    background-color: white;
    box-shadow: 0 0 10px white, 0 0 20px white;
  
  }
  
  .link-btn {
    background: none;
    color: white;
    text-decoration: underline;
  }
  
  
  